.Ingredient{
    width: 80px;
    height: 80px;
    border: 1px solid #000;
    background-color: #fff;
    position: relative;
}
.Ingredient:hover{
    background-color: #0f4aed;
    color: #fff;
    cursor: pointer;
}
.Ingredient__name{
    display: block;
    position: absolute;
    bottom: 0px;
    font-size: 10px;
}
.Ingredient__price{
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 12px;
    background-color: #0f4aed;
    color: #fff;
    z-index: 100;
    width: 30px;
    text-align: right;
}